<!DOCTYPE html>
 <head><title>PAR y PRIMO</title>
     <script src="programa.js"></script>
      
     <link rel="stylesheet" href="estilo.css">
 </head>
 <body>
    
  <div style="text-align: center;"><label for="a">1:</label><input type="text" id="a"> <label for="b">2:</label><input type="text" id="b"> <label for="c">3:</label><input type="text" id="c"></div>
   <br>
   <br>
   <div style="text-align: center;"><label for="d">4:</label><input type="text" id="d"> <label for="e">5:</label><input type="text" id="e"> <label for="f">6:</label><input type="text" id="f"></div>
   <br>
   <br>
 <div style="text-align: center;"><label for="g">7:</label><input type="text" id="g"> <label for="h">8:</label><input type="text" id="h"> <label for="i">9:</label><input type="text" id="i"></div>
   <br>
   <br>
<div style="text-align: center;"> <input type="button" value="PROCESAR" id="Procesar" onclick="numeros();"></div>
<br>
<br>

 <div style="text-align: center;"><label for="aL">1:</label><p id="aL"></p>  <label for="bL">2:</label><p id="bL"></p>  <label for="cL">3:</label><p id="cL"></p></div>
   <br>
   <br>
 <div style="text-align: center;"><label for="dL">4:</label><p id="dL"></p>  <label for="eL">5:</label><p id="eL"></p>  <label for="fL">6:</label><p id="fL"></p></div>
   <br>
   <br>
 <div style="text-align: center;"><label for="gL">7:</label><p id="gL"></p>  <label for="hL">8:</label><p id="hL"></p>  <label for="iL">9:</label><p id="iL"></p></div>
    <br>
    <br>
</body>



</DOCTYPE>
